# WriterTarget

## Enum


* `WriterTargetTx` (value: `"tx"`)

* `WriterTargetContact` (value: `"contact"`)


[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


